MIME::Decoder::UU(3)

NAME
MIME::Decoder::UU - decode a "uuencoded" stream

SYNOPSIS
A generic decoder object; see MIME::Decoder for usage.

Also supports a preamble() method to recover text before the uuencoded portion of the stream.

DESCRIPTION
A MIME::Decoder subclass for a nonstandard encoding whereby data are uuencoded. Common non-standard MIME encodings for this:

    x-uu
    x-uuencode

SEE ALSO
MIME::Decoder

AUTHOR
Eryq (eryq@zeegee.com), ZeeGee Software Inc (http://www.zeegee.com).

UU-decoding code lifted from "uuexplode", a Perl script by an unknown author...

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.